<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdBlack"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-5.7351" y="3.3189" rotation="1.1086" />
    <Pig type="BasicSmall" material="" x="-2.065" y="3.2789" rotation="1.1086" />
    <Block type="Circle" material="wood" x="-1.9676" y="5.0343" rotation="0.1114" />
    <Block type="CircleSmall" material="wood" x="-5.9051" y="4.9049" rotation="0.0345" />
    <Platform type="Platform" material="" x="-5.8251" y="2.8403" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-5.7951" y="4.4373" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-6.6251" y="3.6573" rotation="90.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-4.9451" y="3.6363" rotation="90.0" scaleX="3.2326" scaleY="0.758" />
    <Platform type="Platform" material="" x="-1.9451" y="2.8003" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-1.9151" y="4.3973" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-3.1451" y="3.6043" rotation="90.0" scaleX="3.2838" scaleY="0.758" />
    <Platform type="Platform" material="" x="-1.0651" y="3.5873" rotation="90.0" scaleX="3.2197" scaleY="0.758" />
    <Block type="Circle" material="wood" x="1.0383" y="-3.1" rotation="0" />
    <Block type="RectMedium" material="wood" x="-8.5128" y="-3.39" rotation="0" />
    <Block type="SquareHole" material="ice" x="7.0315" y="-3.08" rotation="0" />
  </GameObjects>
</Level>
